View Issue Details

IDProjectCategoryView StatusLast Update
0000029websitespelling, grammar and typographical errorspublic2003-12-03 02:15
Reporterherrold 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOtherOSotherOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0000029: su-> About Caos on website... should be changed to About cAos
Descriptionsu-> About Caos on website... should be changed to About cAos
TagsNo tags attached.

Activities

user12

2003-12-02 21:15

  ~0000131

Last edited: 1970-01-01 00:00

Closed..website changed

Issue History

Date Modified Username Field Change
2003-12-02 21:15 user12 Status NEW => RESOLVED
2003-12-02 21:15 user12 Resolution => FIXED